» Ubuntu » Пакети

Error

two or more packages specified (finch hardy-updates)